Bug 1793952 - [4.2] No new ovs flows add to table 80 after restart sdn pod and create a allow-all networkpolicy
Summary: [4.2] No new ovs flows add to table 80 after restart sdn pod and create a all...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.2.z
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: 4.2.z
Assignee: Pablo Alonso Rodriguez
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1821986 1790440
Blocks: 1802996
TreeView+ depends on / blocked
 
Reported: 2020-01-22 10:54 UTC by Juan Luis de Sousa-Valadas
Modified: 2020-04-08 02:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-26 05:52:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift sdn pull 105 None closed Bug 1793952: [4.2] Fix reinitialization of deny-all NetworkPolicy state on restart 2020-04-13 20:17:22 UTC
Red Hat Product Errata RHBA-2020:0523 None None None 2020-02-26 05:52:37 UTC

Comment 9 errata-xmlrpc 2020-02-26 05:52:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0523


Note You need to log in before you can comment on or make changes to this bug.